Data Inquiry
Description
As part of the Universal Submit API package, Data Inquiry allows you to get extracted and/or enriched company or location data including expanded contact information, company statistics, and additional location data for a potential prospect.
Authentication and Credentials
Obtain a Bearer Token
The Data Inquiry API uses the Insurance Intelligence Authenticate API to obtain a bearer token using your client_id, client_secret, and API key. The bearer token obtained from the Authentication API can be used to authenticate requests using the Data Inquiry API.
Your Bold Penguin project team will provide you with a unique client_id and client_secret for each environment as well as an API key and Data Package ID (dp_id).
Accessing the Data Inquiry API
Get Enriched Company/Location report data using reportId.
Prerequisite: The company or location submission is completed. As part of the
response to the submission request, we will receive the reportId which can be used to obtain the data that is crawled for that entity.
Endpoint
Staging
https://api-smartdata.di-beta.boldpenguin.com/data/v5/{dp_id}/{report_id}
Production
https://api.ii.boldpenguin.com/data/v5/{dp_id}/{report_id}
Pass the below variables as part of the request
| Request Parameters | Description |
|---|---|
| Authentication Token | The token obtained via the Authentication API |
| API Key | Provided by Bold Penguin |
| x-orgReferenceId | Subtenant id, If the submission processed with subtenantId, the same is required to fetch inquiry data. |
| dp_id | Data Package ID provided by Bold Penguin |
| report_id | The company or location reportId |
Sample Company Data Inquiry Request
GET /data/v5/bookroll-us-c0001/CUS1192B112190EF28AA HTTP/1.1
Host: api-smartdata.di-beta.boldpenguin.com
x-api-key: xxxxxxxxxxxxxxxxxxxxxx
Authorization: Bearer xxxxxxxxxxxxxxxxxxxxxx
Sample Company Data Inquiry Response
{
"tx_id": "7d34c3fa-499f-41cd-87c4-f0f27088ed4b",
"tx_start_time": "2026-10-13T00:47:38.770Z",
"tx_end_time": "2026-10-13T00:47:42.093Z",
"response_time_secs": "3",
"data_package_id": "bookroll-us-c0001",
"tenant_id": "kowalski",
"user_id": "0715308c-db1c-4e63-b854-779bc93bc77c",
"c_report_id": "CUS1192B112190EF28AA",
"l_report_id": "LUS1190A172DFD5FC1F0",
"data": [
{
"facts": {
"company_name": "Bold Penguin",
"address": "6555 Longshore St Ste 200",
"address_1": "6555 Longshore St",
"address_2": "Ste 200",
"city": "Dublin",
"state": "OH",
"postal_code": "43017",
"ncci_code": "",
"ncci_code_description": "",
"annual_revenue": "10,804,979.00",
"primary_sic": [
{
"code": "6411"
}
],
"primary_naics_2017": [
{
"code": "524210",
"desc": "Insurance Agencies and Brokerages"
}
],
"additional_insureds": [],
"employees": [],
"legal_entity_type": "Corporation",
"fein": "",
"website": "https://www.boldpenguin.com",
"annual_payroll": "18,107,174.27",
"producer_sub_code": "",
"is_po_box": "N",
"current_insurer": "",
"total_full_time_employees": "205",
"total_part_time_employees": "",
"year_round_operations": "",
"year_founded": "2016",
"phone_number": "1-6143441029",
"email_id": "",
"year_in_business": "10",
"parent_company_global_sales": "",
"company_description": [
"Operates as insurance agents or brokers (100%).",
"Bold Penguin is a technology company specializing in commercial insurance, offering an AI-driven platform that automates the insurance submission process, enhancing efficiency for carriers and brokers."
],
"contact_name": [
"Peter B. Settel"
],
"business_class": "",
"is_non_profit_company": "N",
"does_company_have_recall_plans": "Y",
"gl_code": "No Match Found",
"existing_insurance": []
},
"options": {
"broker_name": "",
"broker_address": "",
"broker_city": "",
"broker_state": "",
"broker_postal_code": "",
"broker_contact_points": "",
"document_date": "",
"broker_email": "",
"underwriter": "",
"submission_received_date": "",
"policy_inception_date": "",
"bookroll_policy_effective_date": "2026-10-14",
"end_date": "",
"product": [],
"coverage": [],
"normalized_coverage": [],
"normalized_product": [],
"marketing_code": "",
"field_office": "",
"underwriter_assistant": "",
"sales_person": "",
"organization_legacy_code": "",
"commercial_insurance_insured_number": "",
"document_date_time": "",
"broker_code": "",
"underwriter_email": "",
"declared_company_description": "",
"contractor_name": "",
"project_address": "",
"project_name": "",
"100_pct_limit": {},
"contractor_address": "",
"email_subject_line": "",
"assigned_underwriter": "",
"underwriter_lob": [],
"submission_segment": [],
"service_branch": "",
"customer_segment": "",
"declared_company_name": [],
"sub_business_unit": [],
"has_there_been_any_claims_in_the_last_five_years": "NO DATA",
"claim_history": [],
"subcontractor_cost": "",
"target_premium": "",
"estimated_premium": "",
"expiring_premium": "",
"had_any_declined_cancelled_refused_or_special_terms_policy": "NO DATA"
},
"scores": {
"company_name": "94.29",
"address": "94.29",
"address_1": "94.29",
"address_2": "94.29",
"city": "94.29",
"state": "94.29",
"postal_code": "94.29",
"bookroll_policy_effective_date": "85.16",
"annual_revenue": "66.75",
"primary_sic": "86.21",
"primary_naics_2017": "94.29",
"legal_entity_type": "80.64",
"website": "66.75",
"annual_payroll": "80.64",
"is_po_box": "94.29",
"total_full_time_employees": "80.64",
"year_founded": "66.75",
"phone_number": "85.16",
"year_in_business": "80.64",
"company_description": "74.21",
"contact_name": "69.90",
"is_non_profit_company": "85.16",
"does_company_have_recall_plans": "69.83",
"gl_code": "80.64"
}
}
],
"additional_data": {
"total_sales_across_locations": "",
"total_annual_payroll_across_locations": "",
"unique_location_count": "0"
},
"cognitive_referral_status": "mandatory_check_pass"
}
Sample Location Data Inquiry Request
GET /data/v5/bookroll-us-l0001/LUS1190A172DFD5FC1F0 HTTP/1.1
Host: api-smartdata.di-beta.boldpenguin.com
x-api-key: xxxxxxxxxxxxxxxxxxxxxx
Authorization: Bearer xxxxxxxxxxxxxxxxxxxxxx
Sample Location Data Inquiry Response
{
"tx_id": "0fca6ada-63ab-455c-9497-4fa1d6275f56",
"tx_start_time": "2026-10-24T18:49:13.029Z",
"tx_end_time": "2026-10-24T18:49:13.213Z",
"response_time_secs": "0",
"data_package_id": "bookroll-us-l0001",
"tenant_id": "kowalski",
"user_id": "0715308c-db1c-4e63-b854-779bc93bc77c",
"c_report_id": "CUS1192B112190EF28AA",
"l_report_id": "LUS1190A172DFD5FC1F0",
"data": [
{
"options": {
"location_doc_id": "",
"100_pct_coverage_limits": {},
"100_pct_limit": "",
"atc_occupancy_description": "",
"floor_construction_type": "",
"ceiling_construction_type": "",
"wall_construction_type": "",
"roof_replacement_year": "",
"roofing_improvement_year": "",
"is_building_roof_replaced": "",
"occupied_square_footage": "",
"is_fire_alarm_responding_station_the_central_station": "",
"is_burglar_alarm_responding_station_the_central_station": "",
"building_improvements_plumbing": "",
"building_improvements_heating": "",
"deductible": {},
"personal_property_value": "",
"building_value": "",
"location_name": "",
"occupancy_percentage": "",
"workers_compensation_rating_information": []
},
"facts": {
"building_number": "",
"location_address": "6555 Longshore St Suite 200",
"location_city": "Dublin",
"location_state": "OH",
"location_postal_code": "43017",
"location_country": "US",
"location_occupancy_description": "",
"year_built": "2017",
"location_address1": "6555 Longshore St",
"location_address2": "Suite 200",
"total_floors": "5",
"schedule_of_hazards": [],
"construction_type": "",
"sprinkler_pct": "",
"location_have_sprinklers": "Y",
"roof_type": "",
"total_building_area_sqft": "100,776",
"location_id": "LUS1190A172DFD5FC1F0",
"annual_payroll": "",
"part_time_employees": "",
"full_time_employees": "",
"smart_construction_code": "",
"owner_name": ""
},
"scores": {
"location_address": "69.90",
"location_city": "69.90",
"location_state": "69.90",
"location_postal_code": "69.90",
"location_country": "69.90",
"year_built": "63.36",
"location_address1": "69.90",
"location_address2": "69.90",
"total_floors": "63.36",
"location_have_sprinklers": "63.36",
"total_building_area_sqft": "63.36"
}
}
],
"additional_data": {
"unique_location_count": "1"
},
"cognitive_referral_status": "mandatory_check_pass"
}
Get Data Using Transaction ID
Prerequisite: The documents are submitted via the universal submit api. As part of the response to universal submit we will receive a transactionId which can be used to obtain the extracted & enriched data post document processing
Based on the data package ID (dp_id) being used to query data, the output of the api varies.
The output response could be company data, location data, a list of companies, or list of locations based on the document that is processed. Listed below are sample responses corresponding to the responses listed above. .
Endpoint
Staging
https://plb.di-alpha.boldpenguin.com/data/v5/{dp_id}/{tx_id}
Production
https://plb.ii.boldpenguin.com/data/v5/{dp_id}/{tx_id}
Pass the below variables as part of the request
| Request Parameters | Description |
|---|---|
| Authentication Token | TThe token obtained via the Authentication API |
| API Key | Provided by Bold Penguin |
| x-orgReferenceId | Subtenant id, If the submission processed with subtenantId, the same is required to fetch inquiry data. |
| dp_id | Data Package ID provided by Bold Penguin |
| tx_id | This ID is returned as part of the Universal Submit response |
| filter | query parameter filter=default |
Sample Company Data Inquiry Request
GET /data/v5/bookroll-us-c0001/236fb681-c533-4b6c-ba65-05fafbbebcdb
Host: api-smartdata.di-beta.boldpenguin.com
x-api-key: xxxxxxxxxxxxxxxxxx
Authorization: Bearer xxxxxxxxxxxxxxxxxx
Sample Company Data Inquiry Response
{
"tx_id": "869fb33f-2692-4bb1-a1c4-718d13a86e3d",
"tx_start_time": "2026-10-24T18:59:47.236Z",
"tx_end_time": "2026-10-24T19:00:04.013Z",
"response_time_secs": "16",
"data_package_id": "bookroll-us-c0001",
"tenant_id": "kowalski",
"user_id": "0715308c-db1c-4e63-b854-779bc93bc77c",
"c_report_id": "CGB118E5D3E2D981A4B4",
"l_report_id": "LGB118C0DD9FF01E9BCF",
"doc_reference_id": "236fb681-c533-4b6c-ba65-05fafbbebcdb",
"data": [
{
"facts": {
"company_name": "Tesco Express",
"address": "Oxford House",
"address_1": "Oxford House, MANCHESTER, ENG, M1 7ED",
"address_2": "",
"city": "MANCHESTER",
"state": "ENG",
"postal_code": "M1 7ED",
"ncci_code": "8033",
"ncci_code_description": "Store--Supermarket.",
"annual_revenue": "234,375.00",
"primary_sic": [
{
"code": "5411"
}
],
"primary_naics_2017": [
{
"code": "445110",
"desc": "Supermarkets and Other Grocery Retailers (except Convenience Retailers)"
}
],
"additional_insureds": [],
"employees": [],
"legal_entity_type": "Private Limited Company (LTD)",
"fein": "980351090",
"website": "tesco.com",
"annual_payroll": "152344",
"producer_sub_code": "",
"is_po_box": "N",
"current_insurer": "Travelers",
"total_full_time_employees": "354744",
"total_part_time_employees": "",
"year_round_operations": "",
"year_founded": "1919",
"phone_number": "44-3456719624",
"email_id": "",
"year_in_business": "107",
"parent_company_global_sales": "",
"company_description": [
"Tesco is a British multinational grocery and general merchandise retailer with over 3,400 stores nationwide. They offer online grocery shopping, delivery services, Clubcard rewards, and a wide range of products to meet customer needs.",
"Tesco - Supermarkets | Online Groceries, Clubcard & Recipes",
"Welcome to Tesco online. Discover great value groceries, plus clothing, recipes, bank, and mobile services. Browse on Tesco.com now!",
"Want to know more? Check out our cookies policy. Manage cookies.",
"Tesco Express Manchester Oxford House Express is a convenience store located at Oxford House, Oxford Road, Manchester, M1 7ED, offering a variety of groceries and household goods to meet daily needs. The store operates seven days a week, providing customers with a convenient shopping experience. Additionally, shoppers can earn Clubcard points with every purchase, enhancing the value of their shopping trips. The store is known for its friendly and helpful staff, ensuring a pleasant shopping environment for all customers.",
"large grocery retailer needing coverage on their new location"
],
"contact_name": [],
"business_class": "",
"is_non_profit_company": "N",
"does_company_have_recall_plans": "NO DATA",
"gl_code": "18501",
"existing_insurance": []
},
"options": {
"broker_name": "General Insurance Brokers UK PLC",
"broker_address": "90 Bishop's Bridge Rd",
"broker_city": "London",
"broker_state": "",
"broker_postal_code": "W2 5AA",
"broker_contact_points": "Laura Razo",
"document_date": "",
"broker_email": "laura.razo@geninsbrokers.com",
"underwriter": "James W.",
"submission_received_date": "",
"policy_inception_date": "2021-01-10",
"bookroll_policy_effective_date": "2026-10-25",
"end_date": "2022-01-04",
"product": [
"property"
],
"coverage": [],
"normalized_coverage": [],
"normalized_product": [
"Property Insurance"
],
"marketing_code": "",
"field_office": "",
"underwriter_assistant": "",
"sales_person": "",
"organization_legacy_code": "",
"commercial_insurance_insured_number": "",
"document_date_time": "",
"broker_code": "",
"underwriter_email": "james.w@chubb.com",
"declared_company_description": "large grocery retailer needing coverage on their new location",
"contractor_name": "",
"project_address": "",
"project_name": "",
"100_pct_limit": {},
"contractor_address": "",
"email_subject_line": "",
"assigned_underwriter": "",
"underwriter_lob": [],
"submission_segment": [],
"service_branch": "",
"customer_segment": "",
"declared_company_name": [
"TESCO"
],
"sub_business_unit": [],
"has_there_been_any_claims_in_the_last_five_years": "NO DATA",
"claim_history": [],
"subcontractor_cost": "",
"target_premium": "",
"estimated_premium": "",
"expiring_premium": "",
"had_any_declined_cancelled_refused_or_special_terms_policy": "NO DATA"
},
"scores": {
"company_name": "93.27",
"address": "93.61",
"address_1": "93.61",
"city": "93.61",
"state": "93.61",
"postal_code": "93.61",
"broker_name": "78.49",
"broker_address": "77.21",
"broker_city": "77.21",
"broker_postal_code": "77.21",
"broker_contact_points": "78.17",
"broker_email": "79.11",
"underwriter": "80.64",
"ncci_code": "80.64",
"ncci_code_description": "80.64",
"policy_inception_date": "85.16",
"bookroll_policy_effective_date": "85.16",
"end_date": "85.16",
"annual_revenue": "60.95",
"primary_sic": "86.21",
"primary_naics_2017": "94.64",
"product": "64.95",
"normalized_product": "78.27",
"legal_entity_type": "80.64",
"fein": "80.64",
"website": "78.41",
"underwriter_email": "80.64",
"annual_payroll": "80.64",
"declared_company_description": "75.59",
"is_po_box": "93.61",
"current_insurer": "80.64",
"declared_company_name": "68.74",
"total_full_time_employees": "66.75",
"year_founded": "63.36",
"phone_number": "85.16",
"year_in_business": "80.64",
"company_description": "92.09",
"is_non_profit_company": "85.16",
"does_company_have_recall_plans": "75.93",
"gl_code": "80.64"
},
"seq_number": 0,
"data_index_id": "eJyzKkotyC8qsXJ2dzI0tHA1dTF2NXKxtDB0NHEysQIAhEwH6g==",
"is_primary": false
}
],
"additional_data": {
"total_sales_across_locations": "",
"total_annual_payroll_across_locations": "",
"unique_location_count": "4"
},
"cognitive_referral_status": "mandatory_check_pass"
}
Sample Location Data Inquiry Request
GET /data/v5/bookroll-us-l0001/236fb681-c533-4b6c-ba65-05fafbbebcdb
Host: api-smartdata.di-beta.boldpenguin.com
x-api-key: xxxxxxxxxxxxxxxxxxx
Authorization: Bearer xxxxxxxxxxxxxxxxxxx
Sample Company Data Inquiry Response
{
"tx_id": "ca388356-043f-48c2-983d-2458286b7744",
"tx_start_time": "2026-10-24T19:01:03.445Z",
"tx_end_time": "2026-10-24T19:01:04.191Z",
"response_time_secs": "0",
"data_package_id": "bookroll-us-l0001",
"tenant_id": "kowalski",
"user_id": "0715308c-db1c-4e63-b854-779bc93bc77c",
"c_report_id": "CGB118E5D3E2D981A4B4",
"l_report_id": "LGB118C0DD9FF01E9BCF",
"doc_reference_id": "236fb681-c533-4b6c-ba65-05fafbbebcdb",
"data": [
{
"options": {
"location_doc_id": "",
"100_pct_coverage_limits": {
"Business Personal Property": "1,000,000.00",
"Building": "4,000,000.00",
"Business Interruption": "8,000,000.00"
},
"100_pct_limit": "13,000,000.00",
"atc_occupancy_description": "",
"floor_construction_type": "",
"ceiling_construction_type": "",
"wall_construction_type": "",
"roof_replacement_year": "",
"roofing_improvement_year": "",
"is_building_roof_replaced": "",
"occupied_square_footage": "",
"is_fire_alarm_responding_station_the_central_station": "",
"is_burglar_alarm_responding_station_the_central_station": "",
"building_improvements_plumbing": "",
"building_improvements_heating": "",
"deductible": {},
"personal_property_value": "1,000,000.00",
"building_value": "4,000,000.00",
"location_name": "",
"occupancy_percentage": "",
"workers_compensation_rating_information": []
},
"facts": {
"building_number": "",
"location_address": "47802 West Anchor Court",
"location_city": "",
"location_state": "",
"location_postal_code": "",
"location_country": "",
"location_occupancy_description": "",
"year_built": "",
"location_address1": "47802 West Anchor Court",
"location_address2": "",
"total_floors": "",
"schedule_of_hazards": [],
"construction_type": "",
"sprinkler_pct": "",
"location_have_sprinklers": "NO DATA",
"roof_type": "",
"total_building_area_sqft": "",
"location_id": "",
"annual_payroll": "",
"part_time_employees": "",
"full_time_employees": "",
"smart_construction_code": "",
"owner_name": ""
},
"scores": {
"location_address": "85.16",
"100_pct_coverage_limits": "78.27",
"100_pct_limit": "85.16",
"location_address1": "80.64",
"personal_property_value": "80.64",
"building_value": "80.64"
}
},
{
"options": {
"location_doc_id": "LUS1187A2444B0B9C25D",
"100_pct_coverage_limits": {
"Business Personal Property": "2,000,000.00",
"Building": "4,000,000.00",
"Business Interruption": "40,000,000.00"
},
"100_pct_limit": "46,000,000.00",
"atc_occupancy_description": "",
"floor_construction_type": "",
"ceiling_construction_type": "",
"wall_construction_type": "",
"roof_replacement_year": "",
"roofing_improvement_year": "",
"is_building_roof_replaced": "",
"occupied_square_footage": "",
"is_fire_alarm_responding_station_the_central_station": "",
"is_burglar_alarm_responding_station_the_central_station": "",
"building_improvements_plumbing": "",
"building_improvements_heating": "",
"deductible": {},
"personal_property_value": "2,000,000.00",
"building_value": "4,000,000.00",
"location_name": "",
"occupancy_percentage": "",
"workers_compensation_rating_information": []
},
"facts": {
"building_number": "",
"location_address": "29449 Old US Hwy 33",
"location_city": "",
"location_state": "",
"location_postal_code": "",
"location_country": "",
"location_occupancy_description": "Light Industrial",
"year_built": "1965",
"location_address1": "29449 Old US Hwy 33",
"location_address2": "",
"total_floors": "1",
"schedule_of_hazards": [],
"construction_type": "STEEL",
"sprinkler_pct": "",
"location_have_sprinklers": "NO DATA",
"roof_type": "GABLE",
"total_building_area_sqft": "64,740",
"location_id": "",
"annual_payroll": "",
"part_time_employees": "",
"full_time_employees": "",
"smart_construction_code": "3",
"owner_name": ""
},
"scores": {
"location_doc_id": "74.92",
"location_address": "85.16",
"100_pct_coverage_limits": "78.27",
"100_pct_limit": "85.16",
"location_occupancy_description": "59.69",
"year_built": "85.16",
"location_address1": "80.64",
"total_floors": "79.43",
"construction_type": "79.43",
"roof_type": "79.43",
"total_building_area_sqft": "85.16",
"smart_construction_code": "85.16",
"personal_property_value": "80.64",
"building_value": "80.64"
}
},
{
"options": {
"location_doc_id": "LUS1187A235952A52B7A",
"100_pct_coverage_limits": {
"Building": "4,000,000.00"
},
"100_pct_limit": "4,000,000.00",
"atc_occupancy_description": "",
"floor_construction_type": "",
"ceiling_construction_type": "",
"wall_construction_type": "",
"roof_replacement_year": "",
"roofing_improvement_year": "",
"is_building_roof_replaced": "",
"occupied_square_footage": "",
"is_fire_alarm_responding_station_the_central_station": "",
"is_burglar_alarm_responding_station_the_central_station": "",
"building_improvements_plumbing": "",
"building_improvements_heating": "",
"deductible": {},
"personal_property_value": "",
"building_value": "4,000,000.00",
"location_name": "",
"occupancy_percentage": "",
"workers_compensation_rating_information": []
},
"facts": {
"building_number": "",
"location_address": "47802 W Anchor Ct",
"location_city": "Plymouth",
"location_state": "MI",
"location_postal_code": "48170",
"location_country": "US",
"location_occupancy_description": "Industrial (Nec)",
"year_built": "1992",
"location_address1": "47802 W Anchor Ct",
"location_address2": "",
"total_floors": "1",
"schedule_of_hazards": [],
"construction_type": "Reinforced Concrete Frame",
"sprinkler_pct": "",
"location_have_sprinklers": "NO DATA",
"roof_type": "FLAT",
"total_building_area_sqft": "22,629",
"location_id": "LUS1187CA48D3437726C",
"annual_payroll": "",
"part_time_employees": "",
"full_time_employees": "",
"smart_construction_code": "6",
"owner_name": "OPTIMAL PROPERTIES HOLDING, LLC"
},
"scores": {
"location_doc_id": "74.92",
"location_address": "84.34",
"location_city": "78.19",
"location_state": "97.83",
"location_postal_code": "84.34",
"location_country": "84.34",
"100_pct_coverage_limits": "78.27",
"100_pct_limit": "85.16",
"location_occupancy_description": "59.69",
"year_built": "82.42",
"location_address1": "82.42",
"total_floors": "94.99",
"construction_type": "79.43",
"roof_type": "79.43",
"total_building_area_sqft": "63.36",
"smart_construction_code": "85.16",
"building_value": "80.64"
}
},
{
"options": {
"location_doc_id": "",
"100_pct_coverage_limits": {},
"100_pct_limit": "",
"atc_occupancy_description": "",
"floor_construction_type": "",
"ceiling_construction_type": "",
"wall_construction_type": "",
"roof_replacement_year": "",
"roofing_improvement_year": "",
"is_building_roof_replaced": "",
"occupied_square_footage": "",
"is_fire_alarm_responding_station_the_central_station": "",
"is_burglar_alarm_responding_station_the_central_station": "",
"building_improvements_plumbing": "",
"building_improvements_heating": "",
"deductible": {},
"personal_property_value": "",
"building_value": "",
"location_name": "",
"occupancy_percentage": "",
"workers_compensation_rating_information": []
},
"facts": {
"building_number": "",
"location_address": "Oxford House, Oxford Rd",
"location_city": "Manchester",
"location_state": "",
"location_postal_code": "M1 7ED",
"location_country": "GB",
"location_occupancy_description": "",
"year_built": "1966",
"location_address1": "",
"location_address2": "",
"total_floors": "4",
"schedule_of_hazards": [],
"construction_type": "",
"sprinkler_pct": "",
"location_have_sprinklers": "NO DATA",
"roof_type": "",
"total_building_area_sqft": "110,856",
"location_id": "LGB118C0DD9FF01E9BCF",
"annual_payroll": "",
"part_time_employees": "",
"full_time_employees": "",
"smart_construction_code": "",
"owner_name": ""
},
"scores": {
"location_address": "82.42",
"location_city": "82.42",
"location_state": "82.42",
"location_postal_code": "82.42",
"location_country": "69.90",
"year_built": "63.36",
"total_floors": "63.36",
"total_building_area_sqft": "63.36"
}
}
],
"additional_data": {
"unique_location_count": "4"
},
"cognitive_referral_status": "mandatory_check_pass"
}